# $Id$
# Joomla! Project
# Copyright (C) 2005 - 2007 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

ALL=すべて
CHANGES TO POLL SAVED=投票の変更を保存しました。
(SECONDS BETWEEN VOTES)=(秒間禁止する)
EDIT POLL=投票の編集
LAG=時差
MENU ITEM LINK(S)=メニューアイテムリンク
OPTION=オプション
OPTIONS=オプション
# PLEASE MAKE A SELECTION FROM THE LIST TO=リストから投票を選択して下さい
PLEASE MAKE A SELECTION FROM THE LIST TO=次のリストから投票を選択してください
POLL=投票
POLL LAYOUT=投票レイアウト
POLL MANAGER=投票管理
POLL MUST HAVE A NON-ZERO LAG TIME=投稿禁止時間
POLL MUST HAVE A TITLE=投票にはタイトルが必要です
POLL TITLE=投票のタイトル
POLL SAVED=投票を保存しました
SHOW ON MENU ITEMS=メニューアイテム表示
STANDARD POLL LAYOUT DESC=投票レイアウト表示は投票結果を表示します
THE POLL=投票
THIS COMPONENT MANAGES POLLS=このコンポーネントは投票を管理します。
UNASSIGNED=割当無し
VOTES=票
